Flashcard whitelist (flashcarttimewarp.cia) safe on A9LH sysnand?

Discussion in '3DS - Flashcards & Custom Firmwares' started by hmp22, Mar 30, 2016.

  1. hmp22
    OP

    hmp22 Advanced Member

    Newcomer
    52
    25
    Jun 23, 2015
    Canada
    Yesterday I installed flashcarttimewarp.cia on my n3DS (A9LH Aureinand updated sysnand 9.7) so I could get my Gateway blue card working in order to play DS games. It worked, but I'm now concerned that TWL modifications such as this aren't safe to use with a9lh updated sysnand mode.

    Should I expect any issues in the future, for example with system updates? Is it better to reverse the process, and is there another preferable option to unblock flashcarts on n3DS?
     
  2. mgrev

    mgrev Music Addict, Video Game Fanatic

    Member
    GBAtemp Patron
    mgrev is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,859
    2,227
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    i haven't had any issues with it when updatin from 9.2 to 10.7 a9lh aureinand updated sysnand
     
  3. evandixon

    evandixon PMD Researcher

    Member
    1,686
    808
    May 29, 2009
    United States
    I haven't tried flashcarttimewarp.cia, only bluecardfix.cia (which is probably the same thing), but IIRC it works fine even if installing it to regular sysnand, and then used without signature checks patched. This is because it's really just an older version of the official flashcart whitelist.
     
  4. hmp22
    OP

    hmp22 Advanced Member

    Newcomer
    52
    25
    Jun 23, 2015
    Canada
    Yeah, Plailect's guide just says TWL modifications will cause PlaiSysUpdater to return an error when downgrading, but obviously I'm done downgrading and I only installed it after. I'm just trying to make sure it won't cause me issues in the future.

    I tried bluecardfix.cia first and it wouldn't install in FBI or Devmenu (invalid CIA). flashcarttimewarp.cia worked though.